<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="wiz_sort">排序页面</label>
			<label index="wiz_W">W!</label>
			<label index="wiz_currentPageOrder">当前页面顺序</label>
			<label index="wiz_changeOrder">排序页面</label>
			<label index="wiz_changeOrder_title">页面标题</label>
			<label index="wiz_changeOrder_subtitle">子标题</label>
			<label index="wiz_changeOrder_tCreate">创建时间</label>
			<label index="wiz_changeOrder_tChange">更改时间</label>
			<label index="wiz_changeOrder_REVERSE">与当前顺序相反</label>
			<label index="wiz_changeOrder_msg1">您将要改变上面的页面的顺序。您确定要继续吗？</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="wiz_sort" type="integer">66209340</label>
			<label index="wiz_W" type="integer">247242126</label>
			<label index="wiz_currentPageOrder" type="integer">22140872</label>
			<label index="wiz_changeOrder" type="integer">239009776</label>
			<label index="wiz_changeOrder_title" type="integer">19706881</label>
			<label index="wiz_changeOrder_subtitle" type="integer">3536098</label>
			<label index="wiz_changeOrder_tCreate" type="integer">9880846</label>
			<label index="wiz_changeOrder_tChange" type="integer">21265808</label>
			<label index="wiz_changeOrder_REVERSE" type="integer">175002343</label>
			<label index="wiz_changeOrder_msg1" type="integer">138623442</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="wiz_sort">Sort pages</label>
			<label index="wiz_W">W!</label>
			<label index="wiz_currentPageOrder">Current page order</label>
			<label index="wiz_changeOrder">Sort these pages by</label>
			<label index="wiz_changeOrder_title">Page title</label>
			<label index="wiz_changeOrder_subtitle">Subtitle</label>
			<label index="wiz_changeOrder_tCreate">Create-time</label>
			<label index="wiz_changeOrder_tChange">Change-time</label>
			<label index="wiz_changeOrder_REVERSE">Reverse current order</label>
			<label index="wiz_changeOrder_msg1">You're about to change the order of the above pages. Are you sure you want to continue?</label>
		</languageKey>
	</orig_text>
</T3locallangExt>